p a {
  text-decoration: underline !important;
}

.green {
  color: #73a917;
}

/* Custom height */

.custom-height-big{
  height: 550px;
}


.banner-event {
  text-align: center;
  padding: 20px;
  background-color: black;
}

.table-history td {
  vertical-align: top;
}

#embedded2 #top {
  background-color: grey !important;
}

/* ------------------------------------------------------------ *\
  Gravity form 
\* ------------------------------------------------------------ */

.btn-custom {
  color: #2c3f48 !important;
  margin-top: 35px;
}

.hidden_label label {
  display: none;
}

.gfield_error input, .gfield_error textarea {
  background-color: #FFCCCC;
}

.custom-input-checkbox-top {
    display: inline-block;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 25px;
}

.custom-input-checkbox-bottom {
    display: inline-block;
    margin-right: 15px;
    margin-top: 10px;
}

.custom-title-checkbox {
    color: #2c3f48 !important;
    font-weight: 900;
}


.validation_error {
  display: none;
}

.validation_message {
  color: red;
}

.custom-display-ib {
  display: inline-block
}

.custom-width-field {
  width: 47%;
  height: 55px;
}

.custom-width-field-2 {
  width: 25%;
}

.custom-width-field-3 {
  width: 31.7%;
}

.custom-float-right {
  float: right !important;
}

.custom-float-left {
  float: left !important;
}

.custom-margin-bottom {
  margin-bottom: 35px !important;
}

.custom-margin-top-1 {
  margin-top: 15px !important;
}

.custom-margin-right {
  margin-right: 10px !important;
}

.custom-container-checkbox {
  margin-left: 63px;
  margin-right: 10px;
  margin-top: 25px;
}

.custom-button-position {
  display: inline-block;
  position: relative;
  left: 650px;
  bottom: 49px;

}

.custom-gform-footer {
  text-align: center !important;
}

@media screen and (max-width: 1024px) {
  .custom-width-field {
    width: 100% !important;
  }

  .custom-width-field-3, .custom-width-field-2 {
    width: 100% !important;
    margin-top: 5px;
  }

  .custom-button-position {
    display: inline-block !important;
    position: relative !important;
    left: 0px !important;
    bottom: -23px !important;
  }

  #field_2_4 {
   margin-top: 15px;
  }

  #gform_wrapper_3 .gform_footer {
    padding-bottom: 20px !important;
  }



.custom-input-checkbox-bottom {
    display: inline-block;
    margin-right: 15px;
    margin-top: 10px;
    margin-bottom: 25px;
  }
}

/* ------------------------------------------------------------ *\
  Section-event
\* ------------------------------------------------------------ */

.section-event .section__inner {
  padding: 91px 0 59px; }


/* ------------------------------------------------------------ *\
  Section-page
\* ------------------------------------------------------------ */

.section-page {
  overflow: hidden; }

.section-page h2 { }

.section-page .section__inner {
  padding: 91px 0 59px; }

.section-page .section__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 64px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  color: #2c3f48;
  font-size: 16px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  line-height: 1.63; 

  width: 100%;
  font-size: 22px;
  font-weight: 500;
  font-family: "Gotham";
  line-height: 1.46;
  letter-spacing: 0.03em;
  }

.section-page .section__image img {
  max-height: 252px;
  width: 100%; }

.section-page .section__body {
  margin-bottom: 50px; 
  max-width: 900px;
  color: #2c3f48;
}

.section-page .section__actions {
    text-align: center; }

@media (max-width: 767px) {
  .section-page {
    text-align: center; }
    .section-page h2 {
      margin-bottom: 30px; }
    .section-page .section__inner {
      padding: 40px 0; }
    .section-page .section__content {
      width: 100%;
      margin-bottom: 30px; }
    .section-page .section__aside {
      width: 100%; }
    .section-page .section__head {
      margin-bottom: 30px; }
    .section-page .section__body {
      margin-bottom: 30px;
      width: 100%; }
    .section-page .section__image {
      display: none; } }


/* ------------------------------------------------------------ *\
  Section-pagination
\* ------------------------------------------------------------ */

.section-pagination {
  color: #2c3f48;
}

.section-pagination .section__inner {
  text-align: center;
  padding-bottom: 40px;
}

.section-pagination span.current {
  font-weight: bold;
}

/* ------------------------------------------------------------ *\
  Section-single
\* ------------------------------------------------------------ */

.section-single {
  overflow: hidden; }

.section-single h1 {
  font-weight: 500; }

.section-single h2 {
  margin-bottom: 62px; }

.section-single .section__inner {
  padding: 91px 0 59px; }

.section-single .section__head {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;

  font-size: 16px;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  line-height: 1.63; 

  width: 100%;
  font-size: 22px;
  font-weight: 500;
  font-family: "Gotham";
  line-height: 1.46;
  letter-spacing: 0.03em;
  color: #2c3f48;
  }

.section-single .section__image {
  margin-bottom: 60px; 
}

.section-single .section__body {

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;

  margin-bottom: 50px; 
  color: #2c3f48;
}

.section-single .section__content {
  width: 66%;
  padding-right: 40px;
}

.section-single .section__aside {
  width: 33%;
  padding-left: 40px;
}

.section-single .list-blogs {
  margin-bottom: 60px;
}

@media (max-width: 767px) {
  .section-single {
    text-align: center; }

    .section-single h1 {
      font-size: 26px; }
    .section-single h2 {
      margin-bottom: 30px; }
    .section-single .section__inner {
      padding: 40px 0; }
    .section-single .section__content {
      width: 100%;
      padding: 0;
      margin-bottom: 30px; }
    .section-single .section__aside {
      padding: 0;
      width: 100%; }
    .section-single .section__head {
      margin-bottom: 30px; }
    .section-single .section__body {
      -ms-flex-wrap: wrap;
        flex-wrap: wrap;
      margin-bottom: 30px;
      width: 100%; }}

  .section-single .date {
    color: #73a917;
    font-weight: 500;
    font-size: 20px;
    margin-bottom: 40px;
    letter-spacing: 0.03em;
    font-family: "Gotham";
  }

  .section-single .single__actions {
    padding: 40px 25px;
    border: 1px solid #d8d8d8;
    border-radius: 10px;
    margin-bottom: 60px;
    text-align: center;
  }

  .section-single .single__share {
    margin-bottom: 31px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
    margin-top: -5px;
  }

  .section-single .single__share .title {
    width: 50%;
    letter-spacing: 0.03em;
    font-family: "Gotham";
  }

  .section-single .single__share ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
      -webkit-box-pack: end;
      -ms-flex-pack: end;
    justify-content: flex-end;
  }

  .section-single .single__share li {
    color: #2c3f48;
  }

  .section-single .single__share a {
    border: 1px solid #d8d8d8;
    margin: 0px 5px;
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    border-radius: 50%;
    text-align: center;
    transition: background-color .3s;
  }

  .section-single .single__share a:hover {
    background-color: #d8d8d8;
  }

/* ------------------------------------------------------------ *\
  Hero-landing-page
\* ------------------------------------------------------------ */

.hero-landing-page {
  background-color: #2c3f48;
  padding-top: 80px;
}

.hero-landing-page .hero__body{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
    padding-top: 60px;
}

.hero-landing-page .hero__image {
  flex: 1 1 0;
  position: relative;
  bottom: -80px;
}

.hero-landing-page .hero__content {
  text-align: right;
  flex: 1 1 0;
  margin-left: -100px;
  margin-bottom: 60px;
}

@media (max-width: 767px) { 
  .hero-landing-page .hero__body {
    flex-direction: column-reverse;
  }

  .hero-landing-page .hero__image {
    bottom: 0px;
  }

  .hero-landing-page .hero__content {
    margin-left: 0px;
  }
}

.hero-landing-page h1 {
  font-family: "Gotham", sans-serif;
  color: #2c3f48;
  font-size: 55px;
  font-weight: 500;
  margin-bottom: 20px;
}

.hero-landing-page h1.no-bottom-margin {
  margin-bottom: 0px;
}

.hero-landing-page h2 {
  font-family: "Gotham", sans-serif;
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 22px;
}

.hero-landing-page h3 {
  font-family: "Gotham", sans-serif;
  color: #2c3f48;
  font-size: 22px;
  margin-bottom: 5px;
}

.hero-landing-page .hero__content p {
  font-family: "Gotham", sans-serif;
  color: #2c3f48 !important;
  font-size: 16px;
  font-weight: 600;
}

.hero-landing-page .hero__content a:hover {
  opacity: 1;
}

.hero-landing-page .hero__foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  padding: 15px 0;
  align-items: center;
  align-content: center;
}

.hero__foot .lead-text {
  font-family: "Gotham", sans-serif;
  text-align: right;
  width: 386px;
  margin: 0 30px 0 0;
  color: #fff !important;
  font-weight: 500;
  font-size: 15px;
}

.hero__foot a {
  border-radius: 5px;
}

/* ------------------------------------------------------------ *\
  Hero-landing-page LeBlock
\* ------------------------------------------------------------ */

.hero-landing-page-leblock {
  background-color: #2c3f48;
  padding-top: 80px;
}

.hero-landing-page-leblock .hero__body{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
    padding-top: 60px;
}

.hero-landing-page-leblock .hero__image {
  flex: 1 1 0;
  position: relative;
  bottom: -10px;
}

.hero-landing-page-leblock .hero__content {
  text-align: right;
  flex: 1 1 0;
  margin-left: -100px;
  margin-bottom: 60px;
}

@media (max-width: 767px) { 
  .hero-landing-page-leblock .hero__body {
    flex-direction: column-reverse;
  }

  .hero-landing-page-leblock .hero__image {
    bottom: 0px;
  }

  .hero-landing-page-leblock .hero__content {
    margin-left: 0px;
  }
}

.hero-landing-page-leblock h1 {
  font-family: "Gotham", sans-serif;
  color: #2c3f48;
  font-size: 55px;
  font-weight: 500;
  margin-bottom: 0px;
}

.hero-landing-page-leblock h2 {
  font-family: "Gotham", sans-serif;
  font-size: 28px;
  font-weight: 500;
  margin-bottom: 22px;
}

.hero-landing-page-leblock h3 {
  font-family: "Gotham", sans-serif;
  color: #2c3f48;
  font-size: 22px;
  margin-bottom: 5px;
}

.hero-landing-page-leblock p {
  font-family: "Gotham", sans-serif;
  color: #2c3f48 !important;
  font-size: 16px;
  font-weight: 600;
}

.hero-landing-page-leblock .hero__content a:hover {
  opacity: 1;
}

.hero-landing-page-leblock .hero__nav ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  padding: 0px 0px 30px;
}

.hero-landing-page-leblock .hero__nav ul li {
    color: #2c3f48;
    font-family: "Gotham", sans-serif;
    font-weight: 500;
    text-transform: uppercase;
    font-size: 11px;
}

@media (max-width: 767px) { 
  .hero-landing-page-leblock .hero__nav ul {
    flex-direction: column;
    margin-top: 20px;
  }
  .hero-landing-page-leblock .hero__nav ul li {
    margin-bottom: 15px;
    text-align: center;
  }
}

.hero-landing-page-leblock .hero__foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  padding: 15px 0;
  align-items: center;
  align-content: center;
  color: white;
}

/* ------------------------------------------------------------ *\
  Section-turnkey
\* ------------------------------------------------------------ */

.section-turnkey {
  background-image: url('https://www.leclanche.com/wp-content/uploads/2021/01/Elektrobus-SKODA_E-CITY_2.png');
  background-position: 100% 0;
  background-size:50%;
  background-repeat:no-repeat;
  background-color: #EBECEB;
  color: #2c3f48;
  line-height: 26px;
}

.section-turnkey h2 {
  font-size: 28px;
}

.section-turnkey .section__body {
    display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.section-turnkey .section__content {
  flex: 1 1 0;
  padding: 93px 120px 100px 0px;
}

.section-turnkey .section__aside {
  flex: 1 1 0;
}

@media (max-width: 767px) { 

  .section-turnkey {
    background-image: none;
  }

  .section-turnkey .section__body {
    flex-direction: column;
  }

  .section-turnkey .section__content {
    padding: 60px 0px 100px 0px;
  }

}

/* ------------------------------------------------------------ *\
  Section-what-is-this
\* ------------------------------------------------------------ */

.section-what {
  padding-top: 93px;
  color: #2c3f48;
}

.section-what .lead-text {
  color: #73a917;
  font-size: 28px;
}

.section-what h5 {
  font-family: "Gotham Book", sans-serif;
  color: #73a917;
  font-size: 22px;
  font-weight: normal;
  padding-top: 10px;
}

.section-what .section__body {
  padding: 40px 0;
  font-size: 16px;
  line-height: 1.63;
  letter-spacing: 0.03em;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.section-what .section__content {
  width: 47%;
  padding-bottom: 60px;
}

@media (max-width: 767px) {
  .section-what .section__content {
      width: 100%; 
  }
}

.section-what .section__foot {
  background-color: #ebeceb;
  padding: 20px 0;
}

.section-what .section__foot ul {
  font-family: "Gotham", sans-serif;
  font-size: 20px;
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .section-what .section__foot ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
  }
}

.section-what .section__foot li {
  margin-bottom: 5px;
}

.section-what .section__foot .legend {
  font-size: 14px;
  padding-left: 33px;
}

/* ------------------------------------------------------------ *\
  Section-applications
\* ------------------------------------------------------------ */

.section-applications {
  color: #2c3f48;
  padding-top: 60px;
}

.section-applications h5 {
  font-family: "Gotham Book", sans-serif;
  color: #73a917;
  font-size: 22px;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 20px;
}

.section-applications h6 {
  font-family: "Gotham", sans-serif;
  font-size: 20px;
  margin-bottom: 8px;
}

.section-applications .section__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.section-applications .section__content {
  width: 47%;
}

.section-applications .section__aside {
  width: 47%;
}

@media (max-width: 767px) {
  .section-applications .section__body {
    flex-direction: column;
  }
  .section-applications .section__content {
    width: 100%;
    margin-bottom: 60px;
  }

  .section-applications .section__aside {
    width: 100%;
  }
}

/* ------------------------------------------------------------ *\
  Section-benefits
\* ------------------------------------------------------------ */

.section-benefits {
  color: #2c3f48;
  padding-top: 60px;
}

.section-benefits--leblock {
  background-color: #EBECEB;
  padding-bottom: 93px;
}

.section-benefits h5 {
  font-family: "Gotham Book", sans-serif;
  color: #73a917;
  font-size: 22px;
  font-weight: normal;
  padding-top: 10px;
  padding-bottom: 20px;
}

.section-benefits--leblock h5 {
  text-align: center;
  padding-bottom: 30px;
}

.section-benefits h6 {
  font-family: "Gotham";
  font-size: 20px;
  margin-bottom: 8px;
}

.benefits .benefits__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  margin: 0 -15px;
}

.benefits .benefits__item {
    padding: 0 5px;
    flex: 1 1 0;
}

@media (max-width: 767px) {
  .benefits .benefits__items {
    flex-direction: column;
  }
  .benefits .benefits__item {
    padding: 20px 80px;
  }
}

.benefit {
  text-align: center;
}

.benefit h6 {
  margin-top: 20px;
  margin-bottom: 5px;
}

.benefit p {
  font-size: 14px;
  letter-spacing: 0;
}

/* ------------------------------------------------------------ *\
  Section-challenge
\* ------------------------------------------------------------ */

.section-challenge {
  color: #2c3f48;
  padding: 93px 0px;
}

.section-challenge .lead-text {
  color: #73a917;
  font-size: 28px;
  margin-bottom: 20px;
}

.section-challenge h6 {
  font-family: "Gotham";
  font-size: 19px;
  margin-bottom: 8px;
}

.challenges .challenges__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.challenges .challenges__item {
    padding-right: 40px;
    flex: 1 1 0;
}

@media (max-width: 767px) {
  .challenges .challenges__items {
    flex-direction: column;
  }
  .challenges .challenges__item {
    padding: 20px 80px;
  }
}

.challenge h6 {
  margin-top: 20px;
  margin-bottom: 0px;
  background-color: #73a917;
  color: white;
  padding: 20px;
  line-height: 25px;
  font-family: "Gotham Book", sans-serif;
  font-weight: 500;
}

.challenge ul {
  padding-left: 0px !important;
  margin-top: 20px;
  padding-right: 20px;
  line-height: 24px;
}

.challenge li {
  margin-bottom: 10px;
}

/* ------------------------------------------------------------ *\
  Section-solution
\* ------------------------------------------------------------ */

.section-solution {
    padding: 93px 0 0px;
    color: #2c3f48;
    background-color: #EBECEB;
}

.section-solution .section__body{
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 200px;
  padding-top: 30px;
}

@media (max-width: 767px) {
  .section-solution .section__body {
    flex-direction: column;
  }

  .section-solution .section__aside {
    margin-top: 40px;
  }

  .section-solution .section__aside img {
    margin: auto !important;
  }
}

.section-solution .lead-text {
  color: #2c3f48;
  font-size: 24px;
}

.section-solution .section__foot img {
  margin-top: -80px;
}

.section-solution .section__foot ul {
  font-size: 18px;
  margin-top: -80px;
}

.section-solution .section__foot ul li {
  margin-bottom: 6px;
}

.section-solution .section__foot .section__aside {
  display: flex;
}

.section-solution .section__outer {
  background: linear-gradient(180deg, rgba(115,169,23,1) 0%, rgba(235,236,235,1) 50%);
}

@media (max-width: 767px) {
  .section-solution .section__foot .section__aside {
    flex-direction: column;
  }

  .section-solution .section__foot ul {
    margin-top: 40px;
  }
}

/* ------------------------------------------------------------ *\
  Section-components
\* ------------------------------------------------------------ */

.section-components {
    padding: 93px 0px 0px;
    color: #2c3f48;
    background: linear-gradient(0deg, rgba(115,169,23,1) 0%, rgba(255,255,255,1) 20%);
}

.section-components .lead-text {
  font-size: 28px;
  padding-top: 20px;
}

.section-components .section__body {
  padding-top: 120px;
}

.section-components .section__body img {
  margin-bottom: -62px;
}

/* ------------------------------------------------------------ *\
  Section-component-details
\* ------------------------------------------------------------ */

.section-component-details {
  padding: 123px 0px 93px;
  color: #2c3f48; 
  font-size: 17px;
  background-color: #EBECEB;
}

.component-details .component-details__items {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  flex-wrap: wrap;
}

.component-details .component-details__item {
  width: 50%;
  padding-right: 80px;
  padding-bottom: 80px;
}

@media (max-width: 767px) { 
  .component-details .component-details__item {
    width: 100%;
    padding-right: 0px;
    text-align: center;
  }

  .component-details .component-details__item h6, .component-details .component-details__item ul {
    text-align: left;
  }
}

.component-detail {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.component-detail .component-detail-text {
  padding-top: 40px;
}

.component-detail img {
  margin-right: 40px;
}


.component-detail h6 {
  padding-top: 20px;
  font-size: 18px;
  margin-bottom: -10px;
}

.component-detail h6 span {
  font-weight: 500;
  font-family: "Gotham Book", sans-serif;
}

.component-detail--green h6 {
  color: #73a917;
}

.component-detail--blue h6 {
  color: #5ba1fc;
}

.component-detail--orange h6 {
  color: #de811e;
}

.component-detail ul {
  padding-left: 0px !important;
  margin-top: 20px;
  padding-right: 20px;
  line-height: 24px;
}

.component-detail li {
  margin-bottom: 10px;
}

.component-detail li::before {
  background-color: #2c3f48 !important;
}

.component-detail--green li::before {
  background-color: #73a917 !important;
}

.component-detail--blue li::before {
  background-color: #5ba1fc !important;
}

.component-detail--orange li::before {
  background-color: #de811e !important;
}

/* ------------------------------------------------------------ *\
  Section-video
\* ------------------------------------------------------------ */

.section-video {
    padding: 70px 0px 93px;
    color: #2c3f48; 
}

.section-video .section__body {
    background-color: #EBECEB;
    padding: 50px 30px 80px;
    text-align: center;
    margin-top: 30px;
}

.section-video .section__body .lead-text {
    font-size: 28px;
}

/* ------------------------------------------------------------ *\
  Section-logistic
\* ------------------------------------------------------------ */

.section-logistic {
    padding: 93px 0px;
    background-color: #EBECEB;
    color: #2c3f48;
    font-size: 16px;
}

.logistics .logistics__items {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    flex-wrap: wrap;
    margin-top: 140px;
}

.logistics .logistics__items .logistics__item:nth-child(odd) {
  margin-top: -80px;
}

.logistics .logistics__items .logistics__item:nth-child(even) {
  margin-top: 10px;
}

.logistics .logistics__item {
  width: 50%;
  padding-right: 60px;
  padding-bottom: 40px;
}

@media (max-width: 767px) { 

  .logistics .logistics__items {
      margin-top: 60px;
  }

  .logistics .logistics__item {
    width: 100%;
    padding-right: 0px;
  }

  .logistics .logistics__items .logistics__item:nth-child(odd) {
    margin-top: 0px;
  }

  .logistics .logistics__items .logistics__item:nth-child(even) {
    margin-top: 0px;
  }
}

.logistic img {
  box-shadow: 20px 20px #73a917;
}

.logistic p {
  padding-top: 50px;
  padding-left: 20px;
  line-height: 26px;
}

/* ------------------------------------------------------------ *\
  Section-case-study
\* ------------------------------------------------------------ */

.section-case-study {
    padding: 93px 0px;
    background-color: #2c3f48;
    color: #fff;
    font-size: 16px;
}

.section-case-study .section__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
}

.section-case-study .section__content, .section-case-study .section__aside {
  width: 47%;
}

@media (max-width: 767px) {
  .section-case-study .section__body {
    flex-direction: column;
  }

  .section-case-study .section__content, .section-case-study .section__aside {
    width: 100%;
  }

  .section-case-study .section__aside {
    margin-top: 40px;
  }
}

.section-case-study .title h6 {
  color: #fff;
}

.section-case-study .lead-text {
  color: #73A917;
  font-size: 28px;
}

/* ------------------------------------------------------------ *\
  Section-safety
\* ------------------------------------------------------------ */

.section-safety {
    padding: 93px 0px;
    background-color: #EBECEB;
    font-size: 16px;
    color: #2c3f48;
}

.section-safety .section__body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
  padding-top: 30px;
  padding-bottom: 30px;
}

.section-safety .section__content {
  width: 32%;
  display: flex;
  justify-content: center;
  align-items: center;

}

.section-safety .section__aside {
  width: 64%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: space-between;
}

.section-safety .section__aside .left, .section-safety .section__aside .right {
  width: 47%;
}

@media (max-width: 767px) {
  .section-safety .section__body, .section-safety .section__aside  {
    flex-direction: column;
  }

  .section-safety .section__content, .section-safety .section__aside {
    width: 100%;
  }

  .section-safety .section__aside .left, .section-safety .section__aside .right {
    width: 100%;
  }

  .section-safety .section__aside {
    margin-top: 40px;
  }
}

.safety___item {
  margin-bottom: 20px;
}

.safety h6 {
  color: #73A917;
  font-size: 18px;
  font-family: "Gotham Book", sans-serif;
  font-weight: 500;
}

/* ------------------------------------------------------------ *\
  Section-technical-advantages
\* ------------------------------------------------------------ */

.section-technical-advantages {
  color: #2c3f48;
  padding-top: 40px;
  padding-bottom: 100px;
}

.section-technical-advantages h5 {
  font-family: "Gotham Book", sans-serif;
  color: #73a917;
  font-size: 22px;
  font-weight: normal;
  padding-top: 25px;
  padding-bottom: 20px;
}

.section-technical-advantages .section__body ul {
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
  column-gap: 100px;
  margin-bottom: 10px;
}

@media (max-width: 767px) {
  .section-technical-advantages .section__body ul {
    columns: 1;
    -webkit-columns: 1;
    -moz-columns: 1;
    padding-right: 40px;
  }
}

.section-technical-advantages .section__body li {
  margin-bottom: 15px;
}

/* ------------------------------------------------------------ *\
  Section-specification
\* ------------------------------------------------------------ */

.section-specifications {
  padding: 93px 0 0px;
  background-color: #EBECEB;
  color: #2c3f48;
}

.section-specifications .section__body {
  font-size: 16px;
  line-height: 1.63;
  letter-spacing: 0.03em;

  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.section-specifications .section__content {
  width: 47%;
  padding-right: 34px;
}

@media (max-width: 767px) {
  .section-specifications .section__content {
      width: 100%; 
  }
}

.section-specifications  .section__outer {
  margin-top: 50px;
}

.section-specifications .section__foot {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  justify-content: flex-end;
  padding: 15px 0;
  align-items: center;
  align-content: center;
  color: #fff;
}

.section-specifications .section__foot .lead-text {
  font-family: "Gotham", sans-serif;
  text-align: right;
  width: 550px;
  margin: 0 30px 0 0;
}

.section-specifications .section__foot a {
  border-radius: 5px;
}

.form-discover-file .gform_body, .form-discover-file .gform_footer {
  display: inline-block;
}

.form-discover-file .gform_button {
  border-radius: 5px;
  margin-left: 13px;
}

@media (max-width: 767px) {
  .form-discover-file .gform_body, .form-discover-file .gform_footer {
    display: block;
  }

  .form-discover-file .gform_button {
    margin-top: 20px;
    margin-left: 0px;
  }
}

@media (max-width: 767px) {
  .section-specifications table {
    margin-top: 60px;
  }
}

.section-specifications table tr td:last-child {
  color: #73a917;
} 

.section-specifications table tr td {
  padding: 5px 10px 5px 20px;
}

.section-specifications table tr:nth-child(even) {
  background: #d8dada;
}
.section-specifications table tr:nth-child(odd) {
  background: #c5c9ca;
}

/* ------------------------------------------------------------ *\
  Section-in-house-technology
\* ------------------------------------------------------------ */

.section-in-house-technology {
  background-color: #EBECEB;
  color: #2c3f48;
  line-height: 26px;
  padding-bottom: 80px;
}

.section-in-house-technologyurnkey h2 {
  font-size: 28px;
}

.section-in-house-technology .section__body {
    display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.section-in-house-technology .section__content {
  flex: 1 1 0;
  padding: 93px 120px 100px 0px;
}

.section-in-house-technology .section__aside {
  flex: 1 1 0;
}

@media (max-width: 767px) {
  .section-in-house-technology .section__body {
    flex-direction: column-reverse;
  }
  .section-in-house-technology .section__content {
    padding: 50px 0px 60px 0px;
  }
}

/* ------------------------------------------------------------ *\
  Section-enquiry Landing page
\* ------------------------------------------------------------ */

.section-enquiry--landing-page h2 {
  font-weight: 500;
  font-family: "Gotham Book";
  font-size: 28px;
}

#gform_7 h5 {
  color: #ffffff;
  margin-bottom: 28px;
}

#gform_7 .gform_fields:first-child {
  overflow: hidden;
  background-color: #73a917;
  padding: 30px 30px 0px;
  margin-bottom: 35px;
}

#gform_7 .gform_fields:first-child .gfield {
  margin-bottom: 15px;
}

#gform_7 .gform_fields:first-child input::placeholder {
    color: #73a917;
    opacity: 1; /* Firefox */
}

#gform_7 .gform_fields:first-child .field {
    padding: 12px 10px 12px 13px;
    letter-spacing: 0.06em;
    font-size: 14px;
}


/* ------------------------------------------------------------ *\
  Hero-page
\* ------------------------------------------------------------ */

.hero-page h1 {
  max-width: 770px;
  margin: 0;
  line-height: 1.22;
  letter-spacing: 0.03em;
  font-weight: 500; }

.hero-page .hero__outer {
  min-height: 200px;
  background: center / cover no-repeat;
  position: relative;
  padding: 0px 0 50px; }

.hero-page .hero__outer:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  background-color: rgba(44, 63, 72, 0.85); }

.hero-page .hero__inner {
  display: table;
  width: 100%;
  position: relative;
  height: 200px; }

.hero-page .hero__primary {
  display: table-cell;
  vertical-align: bottom; }

.hero-page .hero__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.hero-page .hero__actions {
  padding-right: 40px; }

.hero-page .hero__actions a:hover {
    opacity: 1; }

@media (max-width: 1023px) {
  .hero-page {
      background-color: #2c3f48;
      padding-top: 80px;
    }
    .hero-page h1 {
      width: 100%;
      margin-bottom: 20px; }
    .hero-page .hero__primary {
      vertical-align: middle; }
    .hero-page .hero__content {
      display: block; }
    .hero-page .hero__actions {
      width: 100%;
      padding: 0; } }

@media (max-width: 767px) {
  .hero-page h1 {
    font-size: 32px; }
  .hero-page .hero__outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 400px;
    padding: 30px 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center; }
  .hero-page .hero__inner {
    height: auto; } }

/* ------------------------------------------------------------ *\
  Hero-cat-solutions
\* ------------------------------------------------------------ */

.hero-cat-solutions{
  background-color: #2c3f48;
  padding-top: 80px; }

.hero-cat-solutions h1 {
  max-width: 570px;
  margin: 0;
  line-height: 1.22;
  letter-spacing: 0.03em;
  font-weight: 500; }

.hero-cat-solutions .hero__outer {
  min-height: 220px;
  background: center / cover no-repeat;
  position: relative;
  padding: 30px 0 49px; }

.hero-cat-solutions .hero__outer:before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(44, 63, 72, 0.85); }

.hero-cat-solutions .hero__inner {
  display: table;
  width: 100%;
  position: relative;
  height: 251px; }

.hero-cat-solutions .hero__primary {
  display: table-cell;
  vertical-align: bottom; }

.hero-cat-solutions .hero__content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between; }

.hero-cat-solutions .hero__actions {
  padding-right: 40px; }

.hero-cat-solutions .hero__actions a:hover {
    opacity: 1; }

@media (max-width: 1023px) {
  .hero-cat-solutions {
   }
    .hero-cat-solutions h1 {
      width: 100%;
      margin-bottom: 20px; }
    .hero-cat-solutions .hero__primary {
      vertical-align: middle; }
    .hero-cat-solutions .hero__content {
      display: block; }
    .hero-cat-solutions .hero__actions {
      width: 100%;
      padding: 0; } }

@media (max-width: 767px) {
  .hero-cat-solutions h1 {
    font-size: 32px; }
  .hero-cat-solutions .hero__outer {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 400px;
    padding: 30px 0;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    text-align: center; }
  .hero-cat-solutions .hero__inner {
    height: auto; } }


/* ------------------------------------------------------------ *\
  Hero-cat-product 
\* ------------------------------------------------------------ */

.hero-product {
  background-color: #2c3f48;
  padding-top: 80px;  
}

/* ------------------------------------------------------------ *\
  Clients
\* ------------------------------------------------------------ */

.section__inner--without-border {
    padding: 0px !important;
    border: none !important;
}

.container-logo-client {
  padding: 21px !important;
  margin-left: 10px;
  max-width: 140px;
}

.container-logo-client img {
  width: 100%;
}

/* ------------------------------------------------------------ *\
  Section-charging *** OVERWRITE ***
\* ------------------------------------------------------------ */

.section-charging {
  color: #2c3f48 !important;
}

.section-charging .form-brochure {
  color: #ffffff !important;
}

/* ------------------------------------------------------------ *\
  Header
\* ------------------------------------------------------------ */

header .menu .sub-menu {
  margin-top: 27px;
  font-size: 30px;
  color: #73a917;
}

/* ------------------------------------------------------------ *\
  Footer
\* ------------------------------------------------------------ */

.footer__bar .menu {
  margin-left: 25px !important;
}

.custom-hover-link-menu-footer:hover {
  color: #c7dca2 !important;
}

.list-footer .menu-item-has-children > a {
  margin-bottom: 13px;
  font-size: 13px;
  color: #73a917;
  letter-spacing: 0.01em;
  line-height: 1.34;
  font-weight: 500;
  font-family: "Gotham Book";
  display: block;
}

/* ------------------------------------------------------------ *\
  Banner  *** OVERWRITE ***
\* ------------------------------------------------------------ */

.section-banner:before {
  background-size: 1100px !important;
}

/* ------------------------------------------------------------ *\
  Footer  *** OVERWRITE ***
\* ------------------------------------------------------------ */

.list-footer {
  max-width: 200px !important;
}

@media screen and (max-width: 1024px) { 
  .list-footer {
    max-width: none !important;
  }
}